﻿#app #primary-content, #app #welcome-content {
    margin: 0;
    padding: 0 25px 0 10px;
    font-size: 14px;
    line-height: 19px;
}

#app.ui2 #welcome-content table {
    border: 0;
    margin: 35px 0;
}

    #app.ui2 #welcome-content table td {
        padding: 20px 20px 20px 0;
    }

#app.ui2 #welcome-content {
    padding-left: 39px;
}

#app #primary-content img {
    margin: 0;
    padding: 0;
    vertical-align: top;
}

#app #primary-content h3 {
    margin: 0;
    padding: 0;
}

    #app #primary-content h3 a {
        margin: 0 0 5px 0;
        padding: 0;
        font-size: 16px;
        color: #416B99;
        text-decoration: none;
    }

        #app #primary-content h3 a.save-support {
            width: 480px;
            display: inline-block;
        }

        #app #primary-content h3 a:hover {
            text-decoration: underline;
        }

#app.ui2 #primary-content h3 {
    margin: 10px 0;
}

    #app.ui2 #primary-content h3 a {
        font-family: NexusSansCompPro, Helvetica, Arial, sans-serif;
        font-size: 18px;
        font-weight: bold;
        line-height: 1.17;
        color: #0c5f86;
    }

#app #primary-content p {
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 19px;
}

#app.ui2 #primary-content p {
    font-family: NexusSansPro;
    font-size: 14px;
    line-height: 1.36;
    color: #262626;
}

#app #primary #page-description-text p a {
    color: #416B99;
}

    #app #primary #page-description-text p a:hover {
        text-decoration: underline;
    }

#app #primary #page-description-text p b {
    font-weight: bold;
}

#app #primary #page-description-text span {
    margin-top: 5px;
    display: inline-block;
}

#app ul#content-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    #app ul#content-list li {
        margin: 0 0 15px 29px;
        padding: 0;
        list-style-type: none;
    }

        #app ul#content-list li > span {
            margin-left: -29px;
            float: left;
        }

        #app ul#content-list li.error, #app ul#content-list li.info {
            padding: 8px;
            border: solid 1px #ccc;
            text-align: center;
            overflow: hidden;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            -khtml-border-radius: 5px;
            border-radius: 5px;
        }

            #app ul#content-list li.error p, #app ul#content-list li.info p {
                width: auto;
            }

        #app ul#content-list li.error {
            background-color: #fdd;
        }

        #app ul#content-list li.info {
            background-color: #ddf;
        }

#app.ui2 ul#content-list li {
    border-top: solid 1px #ccc;
    padding-top: 15px;
}

#app .page-title {
    margin: 0 0 -10px 0;
    padding: 20px 25px 2px 10px;
    border: 0;
}

#app .page-title-text {
    margin: 0;
    padding: 0;
    font-size: 30px;
    line-height: 30px;
    font-weight: normal;
    display: block;
}

#app.ui2 .page-title-text {
    padding-left: 29px;
    font-weight: bold;
    font-size: 28px;
}

#app #page-description, #app #welcome-description {
    margin: 0;
    padding: 0px 25px 0 10px;
}

#app.ui2 #page-description, #app.ui2 #welcome-description, #app #page-no-matches {
    padding-left: 39px;
}

#app #page-no-matches {
    display: none;
}

    #app #page-no-matches p {
        border-top: solid 1px #ccc;
        padding-top: 20px;
        color: #000;
    }

#app #page-description-text, #app #welcome-description-text {
    border-bottom: solid 1px #ccc;
    margin: 15px auto;
}

#app .page-description-remark {
    font-size: 12px;
    line-height: 16px;
}

#app .page-description-text {
    padding: 0 0 8px 0;
    color: #666;
    font-size: 14px;
    line-height: 19px;
}

#app.ui2 #page-description-text {
    --padding-left: 29px;
    border-bottom: none;
}

#app .data-lock {
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
}

#app.ui2 .data-lock {
    margin: 10px 0;
    background-position: center center;
}

#app .data-lock.free {
    background-image: url("../Images/empty.png");
}

#app .data-lock.not-free {
    background-image: url("../Images/icon-subs-locked.png");
}

#app .data-save {
    width: 111px;
    height: 19px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: right center;
    float: right;
}

    #app .data-save.heart-selected {
        background-image: url("../Images/saved_to_myknovel.png");
    }

    #app .data-save.heart-empty {
        background-image: url("../Images/save_to_my_knovel.png");
        cursor: pointer;
    }

#app #toolbar-navigation {
    float: right;
    margin: 0;
    padding: 6px 10px 0 0;
    white-space: nowrap;
}

    #app #toolbar-navigation span {
        padding-right: 10px;
        vertical-align: middle;
        display: table-cell;
        font-size: 12px;
        color: #444;
    }

    #app #toolbar-navigation a {
        margin: 0;
        overflow: hidden;
        display: table-cell;
        background-color: #E0E0E0;
        background-image: url('../Images/navigation_button_bg.png');
        border: solid 1px #eaeaea;
        border-left: solid 1px #d2d2d2;
        border-top: solid 1px #d2d2d2;
        width: 38px;
        height: 28px;
    }

#app #navigation-backward {
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

    #app #navigation-backward span {
        background-position: left center;
        background-image: url('../Images/navi-left.png');
        background-repeat: no-repeat;
        height: 100%;
        width: 28px;
        display: inline-block;
    }

#app #navigation-forward {
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

    #app #navigation-forward span {
        background-position: left center;
        background-image: url('../Images/navi-right.png');
        background-repeat: no-repeat;
        height: 100%;
        width: 28px;
        display: inline-block;
    }

    #app #navigation-forward.inactive span, #app #navigation-backward.inactive span {
        background-position: right center;
    }

#app .window .dropdown-container {
    margin: 0;
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 5px;
}

    #app .window .dropdown-container a.calculate-dropdown {
        margin: 0;
        padding: 4px 7px 4px 7px;
        background-color: #e0e0e0;
        border: solid 1px #c7c7c7;
        border-left: solid 1px #d2d2d2;
        border-top: solid 1px #d2d2d2;
        font-size: 13px;
        font-weight: bold;
        text-decoration: none;
        background-position: left top;
        background-repeat: repeat-x;
        color: #000;
    }

        #app .window .dropdown-container a.calculate-dropdown img {
            margin: -1px 0 2px 0;
            padding: 0;
            border: 0;
            vertical-align: middle;
        }

#app.ui2 .window .dropdown-container a.calculate-dropdown img {
    display: none;
}

#app.ui2 .window .dropdown-container a.calculate-dropdown {
    border: 0;
    background-color: #007398;
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    line-height: 25px;
    padding: 5px 15px;
}

#app.ui2 .window .dropdown-container #calculate-container a.calculate-dropdown {
    font-size: 15px;
    font-weight: bold;
    color: #007398;
    background: none;
}

#app .window .dropdown-container ul {
    margin: -8px 0 0 0;
    padding: 0;
    position: absolute;
    top: 100%;
    right: 0;
    overflow-y: auto;
    max-height: 250px;
    z-index: 998;
    border: solid 1px #93b0cf;
    background-color: #fff;
    list-style-type: none;
    -moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.5);
    -webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.5);
    box-shadow: 3px 3px 6px rgba(0,0,0,0.5);
}

#app .window .dropdown-container > li {
    margin: 0 0 0 10px;
    padding: 6px 0 6px 0;
    line-height: 14px;
    white-space: nowrap;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
    float: right;
}

    #app .window .dropdown-container > li a {
        margin: 0;
        padding: 6px 20px 6px 30px;
        color: #000;
        text-decoration: none;
    }

        #app .window .dropdown-container > li a:hover {
            background-color: #dee7f1;
        }

    #app .window .dropdown-container > li span {
        padding: 6px;
    }

#app.ui2 #primary-content p.examples-title {
    font-size: 14px;
    font-weight: bold;
    color: #007398;
}
